"SafariBookmarksMenu"="Safarin kirjanmerkkivalikko";
"Bookmarks"="Kirjanmerkit";
"Shiira"="Shiita";
"SafariBookmarks"="Safarin kirjanmerkit";
"SafariBookmarksBar"="Safarin kirjanmerkkipalkki";
"lang"="fi";
"file"="./resource/bookmark/fi.lproj/Bookmark.strings";
"Safari"="Safari";
"ShiiraBookmarksBar"="Kirjanmerkkipalkki";
